Bug 102993 - During test or installation - xpdf-2.01.i386.rpm corrupted on all downloaded Shrike-i386-disc2.iso
During test or installation - xpdf-2.01.i386.rpm corrupted on all downloaded ...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-24 11:42 EDT by Jerry Krasnesky
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jerry Krasnesky 2003-08-24 11:42:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
No matter how many times or places I download the 2nd ISO image of Redhat 9 and 
confirm using the MD5Sum check, I still obtain corrupted 2nd Image.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the install and use the Test routine to check integrity of CDs
2. Go ahead and attempt the install and receive failure when install hits the 
need to install the xpdf-2.01.i386.rpm 
3.
    

Actual Results:  Failed installation and cannot proceed with the 9.0 
installation

Expected Results:  Should be able to fully install if the image download 
checked out fine with the MD5Sum check.

Additional info:

Attempted the download multiple times and burned the image with nero 5.x and 
6.x and still received the same issue.
Comment 1 Ngo Than 2003-08-27 09:16:29 EDT
Hm, xpdf package is ok and can be installed manuelly without this problem
Comment 2 Michael Fulbright 2003-08-27 17:22:25 EDT
What did the mediacheck test report for that disc when you tested it?
Comment 3 Jeremy Katz 2003-10-15 21:04:06 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.